.banner-double{
    margin: 10px 0;
    
    &--group{
        display: flex;
        justify-content: space-between;
    }
    &--item{
        width: 49.5%;

        img{
            width: 100%;
        }
    }
}